Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > Pro Tools TDM Systems (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 11-17-2006, 07:20 AM
idris idris is offline
Member
 
Join Date: Apr 2004
Location: Harpenden, just north of London, UK
Posts: 446
Default Mix Plus, iLok & plugin compatibility

Second hand PT Mix Plus
800 G4
PT 6.4.1
OSX 10.3.4

I've been offered both floppy authorised plugins and iLok authorised plugins to go with it.
I've tried to install them as trials without autorising but all require Classic to be installed ... which I will need to buy, possibly along with a floppy drive.

The iLok website says it's compatible with OS 9.2 and OSX 10.3.9 or later.
But as far as I can tell from the Digi website 6.4.1 is the last version I can run with Mix and it won't run on an OS later than 10.3.4
Will the older iLok authorised plugins work or just the floppy authorised plugins?
__________________
PT2020.5.0 / HDN / HD Omni / MC Control / Intensity Pro / Catalina / 3.7 Quad core Intel Xeon ES (trashcan) MacPro / 12GB RAM
Over 20yrs experience in TV. Currently mainly indie features.
Reply With Quote
  #2  
Old 11-17-2006, 10:13 AM
Avid's Avatar
Avid Avid is offline
Administrator
 
Join Date: Apr 1998
Location: Worldwide
Posts: 9,544
Default Re: Mix Plus, iLok & plugin compatibility

Floppy authorizations will not work on OS X. See the iLok Authorization Info quick link in the Support section:
www.digidesign.com/support

For Digi-distributed plug-ins, you would need to download the Pro Tools 6.4.1 for MIX compatible plug-ins from here:
Pro Tools|24 MIX Downloads

Pro Tools will not run on Classic when booted in OS X, so there is no reason to go down that path. If you are using OS X, you will need the iLok authorized versions of the plug-ins.

Some downloads may be compressed as Stuffit (.sit or .sea) files, which would try to launch Classic to open unless you install the free Stuffit Expander for OS X:
http://www.stuffit.com/mac/expander/download.html
__________________
Administrator
Avid Pro Audio Community
Reply With Quote
  #3  
Old 11-18-2006, 09:22 AM
digidesigner digidesigner is offline
Member
 
Join Date: Jul 2001
Location: World
Posts: 2,191
Default Re: Mix Plus, iLok & plugin compatibility

hello!

is there somewhere a complete list of all OSX-MIX compatible plugins?

thanks!
Reply With Quote
  #4  
Old 11-18-2006, 09:32 AM
rodders rodders is offline
Member
 
Join Date: Dec 2004
Posts: 22
Default Re: Mix Plus, iLok & plugin compatibility

http://archive.digidesign.com/compato/osx/mix/sw.cfm

http://archive.digidesign.com/suppor...X_Plug-ins.pdf
Reply With Quote
  #5  
Old 11-19-2006, 02:43 AM
digidesigner digidesigner is offline
Member
 
Join Date: Jul 2001
Location: World
Posts: 2,191
Default Re: Mix Plus, iLok & plugin compatibility

these lists I know.. I was thinking one with version numbers. Actually it would be nice from Digidesign to just add the version numbers to their lists I believe right now I just must track them down myself, but I bet I am not the only one looking for this information, so if anyone has gone thru this please post here.
thanks again!
Reply With Quote
  #6  
Old 11-20-2006, 04:05 AM
idris idris is offline
Member
 
Join Date: Apr 2004
Location: Harpenden, just north of London, UK
Posts: 446
Default Re: Mix Plus, iLok & plugin compatibility

Got through as much of that info as I can before my head imploded - but I'm now confused. This is how I understand it:

I'm running PT6.4.1 on OSX so if I've got floppy enabled plugins I need to upgrade them to iLok enabled plugins (via the download page).
To autorize iLok plugins they need to be registered.
But I can't register second had plugins.
Does this mean I can't upgrade them and therefor can't use them?

Sorry if I'm missing something but thanks for the help.
__________________
PT2020.5.0 / HDN / HD Omni / MC Control / Intensity Pro / Catalina / 3.7 Quad core Intel Xeon ES (trashcan) MacPro / 12GB RAM
Over 20yrs experience in TV. Currently mainly indie features.
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Plugin Compatibility Razor AAX Plug-ins 3 09-24-2013 04:46 PM
Plugin auth weirdness - guest iLok prevents internal iLok? Scott Helmke VENUE Live Sound Systems 3 09-07-2011 07:06 AM
Backwards compatibility of iLok TES 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 0 08-26-2011 08:28 AM
PT 8 HD/PT9 Compatibility, 10.6.5 compatibility, OMF Logic9/PT9, iLok upgrade benosullivan Pro Tools 9 2 11-17-2010 11:05 AM
iLok Compatibility abbyin3d Pro Tools TDM Systems (Mac) 1 01-21-2004 12:12 PM


All times are GMT -7. The time now is 09:20 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com